/usr/pkg/lib/perl5/vendor_perl/5.42.0/Thrift.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Thrift/BinaryProtocol.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Thrift/BufferedTransport.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Thrift/Exception.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Thrift/FramedTransport.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Thrift/HttpClient.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Thrift/MemoryBuffer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Thrift/MessageType.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Thrift/MultiplexedProcessor.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Thrift/MultiplexedProtocol.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Thrift/Protocol.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Thrift/ProtocolDecorator.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Thrift/SSLServerSocket.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Thrift/SSLSocket.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Thrift/Server.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Thrift/ServerSocket.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Thrift/Socket.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Thrift/Transport.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Thrift/Type.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Thrift/UnixServerSocket.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Thrift/UnixSocket.pm
